﻿<?xml version="1.0" encoding="UTF-8"?>
<prefab>
  <property name="CopyAirBlocks" value="True" />
  <property name="AllowTopSoilDecorations" value="True" />
  <property name="TraderArea" value="False" />
  <property name="ExcludeDistantPOIMesh" value="False" />
  <property name="ExcludePOICulling" value="False" />
  <property name="QuestTags" value="clear,fetch,hidden_cache" />
  <property name="DifficultyTier" value="1" />
  <property name="Zoning" value="ResidentialNew, ResidentialOld, Residential" />
  <property name="RotationToFaceNorth" value="3" />
  <property name="YOffset" value="-1" />
  <property name="DistantPOIYOffset" value="0" />
  <property name="AllowedBiomes" value="burnt_forest,snow,plains,pine_forest,forest,desert,wasteland" />
  <property name="AllowedTownships" value="city,rural,town,wilderness" />
  <property name="EditorGroups" value="Wilderness" />
  <property name="SleeperVolumeStart" value="8, 1, 2#8, 2, 24#8, 5, 2" />
  <property name="SleeperVolumeSize" value="26, 4, 10#26, 4, 10#26, 4, 10" />
  <property name="SleeperVolumeGroup" value="S_-_Group_Abandoned_House,4,5,S_-_Group_Biker_Bar,4,5,S_-_Group_Zom_Badass,6,7" />
  <property name="SleeperVolumeGameStageAdjust" value="," />
  <property name="SleeperIsLootVolume" value="False,False,False" />
  <property name="SleeperIsBossVolume" value="False,False" />
  <property name="SleeperVolumeFlags" value="0,0,0" />
  <property name="SleeperVolumeGroupId" value="0,0,0" />
  <property name="ShowQuestClearCount" value="1" />
  <property name="SleeperIsQuestExclude" value="False,False,False" />
  <property class="IndexedBlockOffsets">
    <property class="FetchContainer">
      <property name="0" value="25, 3, 8" />
    </property>
    <property class="Rally">
      <property name="0" value="34, 1, 18" />
    </property>
  </property>
  <property class="Stats">
    <property name="TotalVertices" value="386885" />
    <property name="TotalTriangles" value="401778" />
    <property class="BlockEntities">
      <property name="Vertices" value="319326" />
      <property name="Triangles" value="352699" />
    </property>
    <property class="ChunkMeshes0">
      <property name="Vertices" value="35582" />
      <property name="Triangles" value="18294" />
    </property>
    <property class="ChunkMeshes1">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes2">
      <property name="Vertices" value="824" />
      <property name="Triangles" value="476" />
    </property>
    <property class="ChunkMeshes3">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes4">
      <property name="Vertices" value="26811" />
      <property name="Triangles" value="24401" />
    </property>
    <property class="ChunkMeshes5">
      <property name="Vertices" value="688" />
      <property name="Triangles" value="344" />
    </property>
    <property class="ChunkMeshes6">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes7">
      <property name="Vertices" value="3654" />
      <property name="Triangles" value="5564" />
    </property>
    <property class="ChunkMeshes8">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes9">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
  </property>
</prefab>